{
  "verseBefore": "Te kôt apok dii khơl karaq, bơh dayh adôô panhăk manih nưq đaji vaq, tadăp blaay yôôych đaji oh ay,",
  "verseAfter": "Leh ik kôt apok dii khơl kơy karaq, bơh dayh adôô panhăk manih nưq đaji vaq, tadăp blaay yôôych đaji oh ay,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-09-01T02:48:38.395Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
